/*input type*/
.form1 {float: left; clear:both; overflow: hidden; width:610px; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; margin-top:10px;}
.form1 dl, .form1 dt, .form1 dd {display:inline; float:left; margin:0; padding:0;}
.form1 dt {padding:5px 0 2px 2px; border-top:1px solid #cadea7; border-left:1px solid #cadea7; border-right:1px solid #cadea7; margin-left:-1px; margin-top:-1px; font-weight:bold; background-color:#f4f8ed; text-align:center; color:#516c2a;/*height:32px;*/ line-height:14px; }
.form1 dd {padding:4px 0 3px 2px; border-top:1px solid #cadea7; margin-top:-1px; /*height:32px;*/}
.form2 {float:left; clear:both; overflow:hidden; width:610px; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; margin-top:10px;}
.form2 dl, .form2 dt, .form2 dd { float:left; margin:0; padding:0;}
.form2 dt {padding:5px 0 2px 2px; border-top:1px solid #cadea7; border-left:1px solid #cadea7; border-right:1px solid #cadea7; margin-left:-1px; margin-top:-1px; font-weight:bold; background-color:#f4f8ed; text-align:center; color:#516c2a;/*height:32px;*/ line-height:14px; }
.form2 dd {padding:4px 0 3px 2px; border-top:1px solid #cadea7; margin-top:-1px; /*height:32px;*/}

.form3 {clear:both; overflow:hidden; width:610px; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.form3 dl, .form3 dt, .form3 dd {display:inline; float:left; margin:0; padding:0;}
.form3 dt {width:100px; padding:3px 0; background:#f4f8ed; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; font-weight:bold; text-align:center;}
.form3 dd {width:203px; padding:3px 0 3px 5px; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; font-weight:normal;}
.form3 .brn {border-right:none;}
.form3 .w30 {width:30px;}
.form3 .w50 {width:50px;}
.form3 .w60 {width:60px;}
.form3 .w70 {width:70px;}
.form3 .w80 {width:80px;}
.form3 .w90 {width:90px;}
.form3 .w95 {width:95px;}
.form3 .w96 {width:96px;}
.form3 .w99 {width:99px;}
.form3 .w100 {width:100px;}
.form3 .w108 {width:108px;}
.form3 .w120 {width:120px;}
.form3 .w124 {width:124px;}
.form3 .w140 {width:140px;}
.form3 .w146 {width:146px;}
.form3 .w160 {width:160px;}
.form3 .w166 {width:166px;}
.form3 .w180 {width:180px;}
.form3 .w183 {width:183px;}
.form3 .w186 {width:186px;}
.form3 .w188 {width:188px;}
.form3 .w191 {width:191px;}
.form3 .w240 {width:240px;}
.form3 .w247 {width:247px;}
.form3 .w283 {width:283px;}
.form3 .w295 {width:295px;}
.form3 .w300 {width:300px;}
.form3 .w363 {width:363px;}	
.form3 .w415 {width:415px;}
.form3 .w422 {width:422px;}
.form3 .w434 {width:434px;}
.form3 .w442 {width:442px;}
.form3 .w464 {width:464px;}
.form3 .w474 {width:474px;}
.form3 .w484 {width:484px;}
.form3 .w494 {width:494px;}
.form3 .w504 {width:504px;}
.form3 .w513 {width:513px;}
.form3 .w610 {width:610px;}
.form3 .m {margin:-3px 0 -4px -5px;}
.form3 .tl {text-align:left;}

.form_wid .w484 {width:484px;}

.form4 {clear:both; overflow:hidden; width:470px; border:1px solid #CADEA7;}
.form4 dl, .form4 dt, .form4 dd {display:inline; float:left; margin:0; padding:0;}
.form4 dt {padding:3px 0; border-left:1px solid #CADEA7; border-bottom:1px solid #CADEA7; text-align:center;}
.form4 dd {padding:3px 0; border-left:1px solid #CADEA7; border-bottom:1px solid #CADEA7; font-weight:normal;}
.form4 .bg1 {background:#f4f1fa; color:#516c2a; font-weight:bold;}
.form4 .w1 {width:150px; border-left:none;}
.form4 .w2 {width:314px; padding-left:5px;}
.form4 .bbn {border-bottom:none;}

.form_blue {clear:both; overflow:hidden; width:610px; border-top:2px solid #71a0c6; border-bottom:2px solid #71a0c6;}
.form_blue dl, .form_blue dt, .form_blue dd {display:inline; float:left; margin:0; padding:0;}
.form_blue dt {padding:3px 0; background:#f1f5f9; border-right:1px solid #dce7f1; border-bottom:1px solid #dce7f1; color:#1c67a4; font-weight:bold; text-align:center;}
.form_blue dd {padding:3px 0 3px 5px; border-right:1px solid #dce7f1; border-bottom:1px solid #dce7f1;}
.form_blue .brn {border-right:none;}

.form_green {clear:both; overflow:hidden; width:610px; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.form_green dl, .form_green dt, .form_green dd {display:inline; float:left; margin:0; padding:0; background:#f4f8ed;}
.form_green dt {padding:3px 0; background:#f4f8ed; border-right:1px solid #cadea7; border-top:1px solid #cadea7; color:#516c2a; font-weight:bold; text-align:center;}
.form_green dd {padding:3px 0; background:#fff; border-right:1px solid #cadea7; border-top:1px solid #cadea7;}
.form_green dd input, .form_green dd select, .form_green dd textarea, .form_green dd p {margin-left:5px;}
.form_green .brn {border-right:none;}
.form_green .m {margin:-4px 0 -3px 0;}

.dt_100 dt {width:100px;}
.dt_100 dd {width:509px; border-right:none;}

.dt_80 dt {width:80px;}
.dt_80 dd {width:428px; border-right:none;}

.dt_150 dt {width:150px;}
.dt_150 dd {width:153px;}

.dt_15 dt {width:150px;}
.dt_15 dd {width:459px; border-right:none;}

.dt_120 dt {width:120px;}
.dt_120 dd {width:178px;} /*.dt_120 dd {width:183px;}*/

.dt_140 dt {width:140px;}
.dt_140 dd {width:158px;}

.dt_12 dt {width:120px;}
.dt_12 dd {width:484px; border-right:none;}

.dt_180 dt {width:180px;}
.dt_180 dd {width:424px; border-right:none;}

.form3 .dt_200 dt {width:200px;}
.form3 .dt_200 dd {width:283px; border-right:none;}
.form3 .dt_100 dt {width:100px;}
.form3 .dt_100 dd {width:182px; border-right:none;}
.form3 .dt_100 .w283 {width:283px;}


.form_pop {clear:both; float:left; overflow:hidden; border:2px solid #9dc55a; border-width:2px 0;}
.form_pop dl, .form_pop dt, .form_pop dd {display:inline; float:left;}
.form_pop dt, .form_pop dd {float:left; padding:3px; border-bottom:1px solid #9dc55a;}
.form_pop dt {background:#f4f8ed; font-weight:bold; text-align:center;}
.form_pop dd {border-left:1px solid #9dc55a;}



/* table type */
table.tb1 {clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1 thead th {border-bottom:1px solid #cadea7; padding:3px; text-align:center; background-color:#f4f8ed; border-right:1px solid #cadea7;}
table.tb1 thead .bg_grn th{background-color:#E8F2D7;}
table.tb1 thead th.bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding-left:7px;}
table.tb1 tbody th { border-bottom:1px solid #cadea7; padding:3px; background-color:#f4f8ed;}
table.tb1 tbody td {border-bottom:1px solid #cadea7; padding:3px; border-right:1px solid #cadea7; }
table.tb1 .Lline{border-left:1px solid #cadea7;}
table.tb1 .rline{border-right:1px solid #cadea7;}
table.tb1 .pl10{padding-left:10px;}
table.tb1 .pl20{padding-left:20px;}
table.tb1 .bg_grn{background-color:#E8F2D7;}
table.tb1 .bg_wht{background-color:#ffffff;}
table.tb1 .bgblue{background-color:#F4F8ED;}
table.tb1 .bd_grn{border-bottom:1px solid #9dc55a;}
table.tb1 .vt{vertical-align:top;}
table.tb1 .vm{vertical-align:middle;}
table.tb1 tfoot th {padding:3px; text-align:center; background-color:#E8F2D7; border-right:1px solid #cadea7;}
table.tb1 tfoot td {padding:3px; text-align:center; border-right:1px solid #cadea7;}
table.tb1 tfoot th.bline{border-bottom:1px solid #cadea7;}
table.tb1 tfoot td.bline{border-bottom:1px solid #cadea7;}
table.tb1 tfoot td.fb{font-weight:bold;}
table.tb1 tfoot td.bgblue{background-color:#F4F8ED}
table.tb1 tfoot .bg_grn th{background-color:#f4f8ed;}
table.tb1 tfoot td{background-color:#E8F2D7;}

table.tb1_shc{clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1_shc tbody td {border-bottom:1px solid #cadea7; padding:3px; }


table.tb1_2 {clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1_2 thead .title {border-bottom:1px solid #cadea7; padding:3px; text-align:center; background-color:#f4f8ed; border-right:1px solid #cadea7; font-weight:bold;}
table.tb1_2 thead .bg_grn th{background-color:#E8F2D7;}
table.tb1_2 thead th.bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding-left:7px;}
table.tb1_2 tbody .title { border-bottom:1px solid #cadea7; padding:3px; background-color:#f4f8ed; font-weight:bold;}
table.tb1_2 tbody td {border-bottom:1px solid #cadea7; padding:3px; border-right:1px solid #cadea7; }
table.tb1_2 .Lline{border-left:1px solid #cadea7;}
table.tb1_2 .rline{border-right:1px solid #cadea7;}
table.tb1_2 .pl10{padding-left:10px;}
table.tb1_2 .pl20{padding-left:20px;}
table.tb1_2 .bg_grn{background-color:#E8F2D7;}
table.tb1_2 .bg_wht{background-color:#ffffff;}
table.tb1_2 .bgblue{background-color:#F4F8ED;}
table.tb1_2 .bd_grn{border-bottom:1px solid #9dc55a;}
table.tb1_2 .vt{vertical-align:top;}
table.tb1_2 .vm{vertical-align:middle;}
table.tb1_2 tfoot .title {padding:3px; text-align:center; background-color:#E8F2D7; border-right:1px solid #cadea7; font-weight:bold;}
table.tb1_2 tfoot td {padding:3px; text-align:center; border-right:1px solid #cadea7;}
table.tb1_2 tfoot th.bline{border-bottom:1px solid #cadea7;}
table.tb1_2 tfoot td.bline{border-bottom:1px solid #cadea7;}
table.tb1_2 tfoot td.fb{font-weight:bold;}
table.tb1_2 tfoot td.bgblue{background-color:#F4F8ED}
table.tb1_2 tfoot .bg_grn th{background-color:#f4f8ed;}
table.tb1_2 tfoot td{background-color:#E8F2D7;}

table.tb1_2_shc{clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1_2_shc tbody td {border-bottom:1px solid #cadea7; padding:3px; }



table.tb2 {clear:both; border-bottom:2px solid #9dc55a;}
table.tb2 tbody th {border-top:2px solid #9dc55a; padding:10px; text-align:left; vertical-align:top;}
table.tb2 tbody td {border-top:2px solid #cadea7; padding:10px; }

/*°Ô½ÃÆÇlist*/
table.tb3 {border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; text-align:center;}
table.tb3 thead th {border-bottom:2px solid #9dc55a; padding:3px; text-align:center; color:#516C2A;}
table.tb3 thead .bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding:0 3px;}
table.tb3 tbody th {border-bottom:1px solid #E6E6E6; padding:3px; text-align:center; background-color:#f4f8ed;}
table.tb3 tbody td {border-bottom:1px solid #e6e6e6; padding:3px;}
table.tb3 .grn_txt{color:#516C2A;}
table.tb3 .bg_grn{background-color:#E8F2D7;}
table.tb3 .bg_blue{background-color:#F4F8ED;}
table.tb3 .rline{border-right:1px solid #E6E6E6;}
table.tb3 .Lline{border-left:1px solid #E6E6E6;}
table.tb3 .grn_line{background-color:#9dc55a; height:2px;}
table.tb3 .line0{border-top:0 none; border-bottom:0 none;}
table.tb3 .tl{ text-align:left;}
table.tb3 .vt{vertical-align:top;}
/*°Ô½ÃÆÇview*/
table.tb3_view{border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; clear:both;}
table.tb3_view .bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom ; padding:0 3px;}
table.tb3_view th{color:#516C2A; background-color:#f4f8ed; font-weight:bold; text-align:center; }
table.tb3_view th, table.tb3_view td {border-bottom:1px solid #cadea7; padding:5px;/*border-left:1px solid #CADEA7;*/}
table.tb3_view tbody, table.tb3_view thead {padding:10px;} 
table.tb3_view .bb2{border-bottom:2px solid #9dc55a;}
table.tb3_view .bt2{border-top:2px solid #9dc55a;}
table.tb3_view .tc{text-align:center;}
table.tb3_view .tl{text-align:left;}
table.tb3_view .tr{text-align:right;}
table.tb3_view .bn{border-left:none;}
table.tb3_view .bgblue{background-color:#F4F8ED;}
table.tb3_view .Lline{border-left:1px solid #cadea7;}
table.tb3_view .rline{border-right:1px solid #cadea7;}
/*bnt area*/
.bt_area01 li{float:left; display:inline; margin-top:10px;}
.bt_area02 li{float:right; display:inline; margin-left:3px;}


/*°Ô½ÃÆÇ ´ÙÀ½±Û-ÀÌÀü±Û*/
.list_line{border-top:2px solid #C2C2C2; border-bottom:2px solid #C2C2C2; width:620px; float:left; display:inline; overflow:hidden;}
.list_line dl, .list_line dt, .list_line dd{display:inline; float:left; height:100%; padding:7px; min-height:100%;}
.list_line dt{font-weight:bold; width:70px; clear:both;}
.list_line dd{width:522px; height:100%; margin:0; min-height:100%;}
.upline01{background:url('/html/images/share/img_var_top01.gif') no-repeat right top;}
.downline01{background:url('/html/images/share/img_var_bot01.gif') no-repeat right bottom;}
.list_line .topline {border-top:1px solid #E6E6E6;}


table.tb4 {clear:both; border-bottom:2px solid #9dc55a; border-top:2px solid #9dc55a; width:100%;}
table.tb4 tbody th {padding:3px; text-align:center; color:#9DC55A; text-align:center;}
table.tb4 tbody td {padding:3px; text-align:left;}

table.tb5 {clear:both; border:1px solid #9dc55a; background-color:#FFFFFF;}
table.tb5 tbody td {border-bottom:1px solid #9dc55a;}

.tb6 {clear:both; /*border-top:2px solid #86b34b;border-bottom:2px solid #86b34b;*/ text-align:center;}
.tb6 th {padding:5px;background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom;color:#516c2a;font-weight:bold;text-align:center;border-bottom:1px solid #e6e6e6;}
/*.tb6 th {padding:5px;background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom;border-bottom:2px solid #86b34b;color:#516c2a;font-weight:bold;text-align:center;}*/
.tb6 td {padding:5px; border-bottom:1px solid #e6e6e6;}
.tb6 .bn {background:none;}
.tb6 .bdn {border-bottom:none;}
/*
.tb6 span {padding-left:8px;}
*/
.tb6 .bg1 {background:#f4f8ed;}
.tb6 th.subject {height:32px;padding-left:10px; border-top:2px solid #86b34b; background:#e8f2d7 url("/html/images/common/icon/bul_02.gif") no-repeat 8px 12px;font-weight:normal;}
.tb6 tr.end, .tb6 tr td.end {border-bottom:2px solid #9DC55A;}
.tb6 tr td.file{padding:15px 10px 13px;}
.tb6 th.fn {font-weight:normal;}
.tb6 th.tl {text-align:left;}
.tb6 td input {line-height:1.5em;}
.tb6 tr.over hover, .tb6 tr.over active {background:#f6f6f6}
.tb6 tr.over link, .tb6 tr.over visited {background:#f6f6f6}

.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #c2c2c2; border-bottom:solid 1px #e6e6e6;}
.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #c2c2c2;}
.tr_top01 td.bg{background:url("/html/images/share/img_var_top01.gif") right top no-repeat;}
.tr_bot01 td.bg{background:url("/html/images/share/img_var_bot01.gif") right bottom no-repeat;}

.tr_top01 th {height:26px; padding:9px 0 8px 0; border-top:solid 2px #c2c2c2; border-bottom:solid 1px #e6e6e6;}
.tr_bot01 th {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #c2c2c2;}
.tr_top01 th.bg{background:url("/html/images/share/img_var_top01.gif") right top no-repeat;}
.tr_bot01 th.bg{background:url("/html/images/share/img_var_bot01.gif") right bottom no-repeat;}




.tb6_view {clear:both; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.tb6_view th {padding:5px; border-bottom:1px solid #86b34b; background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom; color:#516c2a;}
.tb6_view th.viewth {border-bottom:none;text-align:center;font-weight:bold;}
.tb6_view td {padding:10px; border-top:2px solid #86b34b;padding:0 5px;}
.tb6_view td.bgno {background:none !important;}
.tb6_view td.viewtd {border-top:none;background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom; }
.tb6_view .news td {padding:0; border-top:none;}
.tb6_view .bn {background:none;}
.tb6_view .subject {padding-left:15px; background:url("/html/images/common/icon/bul_02.gif") #f3f7ed no-repeat 7px 12px; text-align:left; color:#666;}
.tb6_view .fbn {font-weight:normal;}
.tb6_view ul {margin-top:20px;}
.tb6_view .file01 {float:left; width:50px; background:url("/html/images/common/icon/ico_file.gif") 0 0 no-repeat; border-top:none; text-align:center; font-weight:bold;}
.tb6_view .file02 {float:left; width:530px; background:url("/html/images/board/board_03/bg_board_th.gif") 0 0 no-repeat; border-top:none;}
.tb6_view .file01,
.tb6_view .file02{padding:1px 0 0 10px; *display:inline;}

.tb6_prev {overflow:hidden; margin-top:30px; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;font-size:12px;}
.tb6_prev dt {float:left;}
.tb6_prev .ti01 {padding:9px 0 8px 0; width:60px; background:url("/html/images/board/board_01/img_var.gif") no-repeat right top; text-align:center; font-weight:bold; color:#516c2a;}
.tb6_prev .ti02 {clear:both; padding:9px 0 8px 0; width:60px; background:url("/html/images/board/board_01/img_var.gif") no-repeat right bottom; text-align:center; font-weight:bold; color:#516c2a;}
.tb6_prev .txt {padding:9px 0 8px 65px;}
.tb6_prev .line_02 {border-top:1px solid #e6e6e6;}

.tb6_write {float:left; width:620px; overflow:hidden; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.tb6_write dl, .tb6_write dt, .tb6_write dd {display:inline; float:left; margin:0;}
.tb6_write dt {padding:4px 0 3px 0; width:90px; background:#f4f8ed; border-top:1px solid #cadea7; font-weight:bold; text-align:center;}
.tb6_write dd {padding:4px 0 3px 10px; width:519px; border-left:1px solid #cadea7; border-top:1px solid #cadea7;}
.tb6_write .w208 {width:208px;}
.tb6_write .w209 {width:209px;}
.tb6_write .line {border-left:1px solid #cadea7;}
.tb6_write .bg1 {background:#f4f8ed;}

.tb7 {clear:both; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b; text-align:center; width:100%;border-spacing:0;}
.tb7_1 th {
  letter-spacing:-0.09em;
}
.tb7 th {padding:5px; background:#f4f8ed; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; text-align:center;}
.tb7 td {padding:5px; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7;}
.tb7 .brn {border-right:none;}
.tb7 .brr {border-left:1px solid #cadea7;}
.tb7 .bg1 {background:#f4f8ed;}
.tb7 .bg_green {background:#cadea7; color:#516c2a;}
.tb7 .bg_gray {background:#f9f8fc;}
.tb7 .bg_purple {background:#ede8fc;}
.tb7 .bg_blue {background:#e1f3fa;}
.tb7 .Lline {border-left:1px solid #cadea7;}
.tb7 .Rline {border-right:1px solid #cadea7 !important;}
p.align_c,
.tb7 .ti, .tb7 td.txt,
.tb7 .align_c{text-align:center !important;}
p.align_l,
.tb7 .align_l{text-align:left !important;}
p.align_r,
.tb7 .align_r{text-align:right !important;}

.tb7 td ol li a.on,
.tb7 td ul li a.on{color:#fa5b02; font-weight:bold; letter-spacing:-1px;}

.tb7 th,
.tb7 td{min-height:16px;}

.tb7 th.th1 {
  background-color:#fafcf7;
  color:#7a9256;
}
.tb7 th.th2 {
  background-color:#fdfffb;
  font-weight:normal;  
}
.tb7 th.th3 {
  background-color:#f5f5f5;
  color:#333;
}
.tb7 td.td1 {
  background-color:#fefffc;
  color:#516c2a;
}
.tb7 td.td2 {
  background-color:#f9f9f9;
  color:#333;
}


.tb7 + .txt_l{margin-top:10px;}

.tb7_2 {clear:both; border:none; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b; text-align:center; width:100%; background:#fff}
.tb7_2_1 th {
  letter-spacing:-0.09em;
}
.tb7_2 th {padding:5px; background:#f4f8ed; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; text-align:center;}
.tb7_2 .td1 {padding:5px; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; background:#fff}
.tb7_2 .td2 {padding:5px; border-right:1px solid #cadea7; background:#fff}
.tb7_2 .brn {border-right:none;}
.tb7_2 .brr {border-left:1px solid #cadea7;}
.tb7_2 .bg1 {background:#f4f8ed;}
.tb7_2 .bg_green {background:#cadea7; color:#516c2a;}
.tb7_2 .bg_gray {background:#f9f8fc;}
.tb7_2 .bg_purple {background:#ede8fc;}
.tb7_2 .bg_blue {background:#e1f3fa;}
.tb7_2 .Lline {border-left:1px solid #cadea7;}
.tb7_2 th.th1 {
  background-color:#fafcf7;
  color:#7a9256;
}
.tb7_2 th.th2 {
  background-color:#fdfffb;
  font-weight:normal;  
}
.tb7_2 th.th3 {
  background-color:#f5f5f5;
  color:#333;
}
.tb7_2 td.td1 {
  background-color:#fefffc;
  color:#516c2a;
}
.tb7_2 td.td2 {
  background-color:#f9f9f9;
  color:#333;
}


.tb7 .fb2 {font-weight:bold;}
.tb7 .fb3 {font-weight:bold; color:#516c2a;}
.tb7 .textLeft {text-align:left;}
.tb7 .fb3:hover {text-decoration:underline;}


.tb10 {clear:both; border-bottom:2px solid #86b34b;}
.tb10 th {padding:5px 10px; background:#e8f2d7; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; text-align:center;}
.tb10 td {padding:5px 10px; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7;}
.tb10 .brn {border-right:none;}
.tb10 .top {border-top:2px solid #86b34b;}
.tb10 .sub1 {background:#e8f2d7; color:#516c2a; font-weight:bold;}
.tb10 .sub2 {background:#e8f2d7; color:#516c2a;}
.tb10 .sub3 {padding-left:20px; background:#e8f2d7; color:#516c2a;}
.tb10 .bw {background:#fff;}
.tb10 th.he10 {height:30px;}

.tb_blue {clear:both; border-top:2px solid #71a0c6; border-bottom:2px solid #71a0c6; text-align:center;}
.tb_blue th {padding:5px; background:#f1f5f9; border-right:1px solid #dce7f1; border-bottom:1px solid #dce7f1; color:#1c67a4; text-align:center;}
.tb_blue td {padding:5px; border-right:1px solid #dce7f1; border-bottom:1px solid #dce7f1;}
.tb_blue .brn {border-right:none;}
.tb_blue .Lline {border-left:1px solid #dce7f1;}
.tb_blue .bw {background:#fff;}

.tb_gray {clear:both; border-top:2px solid #b8b8b8; border-bottom:2px solid #b8b8b8; text-align:center;}
.tb_gray th {padding:5px; background:#eeeeee; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; color:#6b6b6b; text-align:center;}
.tb_gray td {padding:5px; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.tb_gray .brn {border-right:none;}

/* ÆË¾÷ Å×ÀÌºí */
.tb_popup {clear:both; border:2px solid #9dc55a;}
.tb_popup th {padding:10px 5px; background:#e8f1d9; border-right:1px solid #9dc55a; border-bottom:1px solid #9dc55a; text-align:center;}
.tb_popup td {padding:5px; border-right:1px solid #9dc55a;}
.tb_popup .brn {border-right:none;}

/*¼³¹®Á¶»ç-view*/
.poll_tb01_view {clear:both; border-top:2px solid #9dc55a; border-bottom:1px solid #9dc55a;}
.poll_tb01_view th {padding:3px; border-bottom:1px solid #cadea7; background:url("/html/images/board/board_03/bg_board_th.gif") no-repeat right bottom; color:#516c2a;}
.poll_tb01_view td {padding:10px; border-top:2px solid #9dc55a;}
.poll_tb01_view .bn {background:none;}
.poll_tb01_view .subject {padding-left:10px; background:url("/html/images/common/icon/bul_02.gif") #f4f8ed no-repeat 4px 9px; text-align:left; color:#666;}
.poll_tb01_view .file01 {background:url("/html/images/common/icon/ico_file.gif") no-repeat 8px 12px; border-top:none; border-bottom:2px solid #9dc55a; text-align:center; font-weight:bold;}
.poll_tb01_view .file02 {background:url("/html/images/board/board_03/bg_board_th.gif") no-repeat left center; border-top:none; border-bottom:2px solid #9dc55a;}
.pol {float:left; width:575px; padding:10px; margin-top:10px; margin-bottom:20px; border:2px solid #f1f0f0;}
.pol dt {float:left; padding:5px 0; width:250px;}
.pol dd {float:left; padding:5px 0; width:300px;}
.pol .ti {width:60px; font-weight:bold;}
.pol .txt {width:500px;} 
.pol span {display:block; float:left; background:#9dc55a;}


/* pasing */
.pasing_num {float:left; position:relative; display:inline; height:20px; margin-top:10px; width:620px; text-align:center; border-bottom:2px solid #9dc55a; vertical-align:middle; padding-bottom:5px;}
.pasing_num2 {float:left; position:relative; display:inline; height:20px; margin-top:20px; width:610px; text-align:center; border-top:1px solid #dedede; margin-bottom:30px; vertical-align:middle; padding-top:10px;} 
.pasing_num3 {clear:both; margin-top:30px; padding-top:5px; padding-bottom:5px; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b; text-align:center;}
.grn_bd{border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; padding-top:5px; margin-bottom:20px;}

.page_area {margin-top:30px; padding-top:5px; padding-bottom:3px; border-top:2px solid #f6a736; border-bottom:2px solid #f6a736; text-align:center;}
.search {letter-spacing:-1px;}
.search_ti {float:left; padding-left:10px; background:url("/html/images/common/icon/bul_arrow01.gif") no-repeat 0 4px;}
.search_txt {float:left; height:15px; padding:0 5px; background:url("/html/images/board/board_03/bg_board_th.gif") no-repeat bottom right;}

/*seach-area*/
.picture_ceo li{display:inline; position:relative; float:left;}
.pic_sch{position:relative;/*  float:right;margin-left:320px;*/}
.sch_area01{margin-left:335px;}
.sch_area01 li{display:inline;}

/*----------------------------------------------bbs_box style----------------------------------------------*/
.bbs_box01{border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; display:inline; float:left; overflow:hidden; width:620px;border-right:1px solid #cadea7;border-left:1px solid #cadea7; background-color:#F4F8ED;}
.bbs_box01 dt {clear:both; font-weight:bold;  padding:5px; }
.bbs_box01 dl, 
.bbs_box01 dt, 
.bbs_box01 dd {display:inline; float:left; height:100%; margin:0;min-height:100%; padding:5px;}
.bbs_box01 dd {background:#FFFFFF; border-left:1px solid #cadea7;}
.bbs_box01 .topline {border-top:1px solid #cadea7;}
.bbs_box01 .wb477{width:479px;}
.bbs_box01 .wb120{width:120px;}
.bbs_box01 .tc{text-align:center;}

/*----------------------------------------------etc----------------------------------------------*/
.bt_area01 li{display:inline;}
.bbs_search01 li{display:inline;}

/*-------------------------------------------write form--------------------------------------------------*/
.wrt_form01{float:left; width:620px; overflow:hidden; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;background:#f4f8ed; clear:both;}
.wrt_form01 dt {width:80px; border-top:1px solid #cadea7; font-weight:bold; text-align:center;}
.wrt_form01 dl, .wrt_form01 dt, .wrt_form01 dd {display:inline; float:left; margin:0;}
.wrt_form01 dt, .wrt_form01 dd {padding:7px;}
.wrt_form01 dd {width:511px; border-left:1px solid #cadea7; border-top:1px solid #cadea7; background:#fff;}
.wrt_form01 .mt_1 {margin-top:-1px;}
.wrt_form01 .m_8 {margin:-8px;}
.wrt_form01 .w80 {width:80px;}
.wrt_form01 .w417 {width:417px;}
.wrt_form01 .bgblue{background-color:#F4F8ED;}
.wrt_form01 .Rline{border-right:1px solid #cadea7;}
.wrt_form01 .Lline{border-left:1px solid #cadea7;}
.wrt_form01 .w511{width:511px;}
.wrt_form01 textarea{width:490px; height:195px;}
.wrt_form01_bt{ float:left;}
.wrt_form01_bt li{display:inline;}

/* ´º½ºÇü °Ô½ÃÆÇ */
#news_board {border:2px solid #9dc55a; border-width:2px 0;}
#news_board dl {border-bottom:1px solid #e6e6e6; padding:5px;}
#news_board dt {font-weight:bold;}
#news_board dt a:link, #news_board dt a:visited {color:#516c2a; text-decoration:none; font-weight:bold;}
#news_board dt a:hover, #news_board dt a:active {color:#516c2a; text-decoration:underline;}

/* °¶·¯¸®Çü °Ô½ÃÆÇ */
#gallery_movie {padding:15px; background:#fff; border:5px solid #cadea7;}
#gallery_movie dl {height:225px;}
#gallery_movie dd {float:left;}
#gallery_movie .movie {width:400px; margin-right:10px;}
#gallery_movie .txt {width:220px; text-align:left;}
#gallery_movie .txt h4 {padding:7px 0 7px 10px; background:#cadea7;}
#gallery_movie .txt h4 a:link, #gallery_board .txt h4 a:visited {color:#516c2a; text-decoration:none; font-weight:bold;}
#gallery_movie .txt h4 a:hover, #gallery_board .txt h4 a:active {color:#516c2a; text-decoration:underline;}
#gallery_movie .caption {height:150px; margin:5px 0; padding:0 5px; overflow-y:scroll;}

#gallery_board {clear:both; margin-top:25px;}
#gallery_board ul {float:left; width:147px; margin-bottom:15px; margin-right:30px;}
#gallery_board .end {margin-right:0;}
#gallery_board .photo {padding:3px; background:#cadea7; border:1px solid #cec0e6; text-align:center;}
#gallery_board .photo img {vertical-align:top;}
#gallery_board .tit {padding-top:7px; text-align:center;}
#gallery_board .tit a:link, #gallery_board .tit a:visited {color:#516c2a; text-decoration:none;}
#gallery_board .tit a:hover, #gallery_board .tit a:active {color:#516c2a; text-decoration:underline;}

.manage_table1 {
  border-top:2px solid #9dc55a;
  border-bottom:2px solid #9dc55a;
  border-left:1px solid #cadea7;
  border-right:1px solid #cadea7;
  margin:5px 0;
  width:100%;
}
.manage_table1 th {
  background-color:#e8f2d7;
  border-bottom:1px solid #cadea7;
  border-right:1px solid #cadea7;
  padding:5px 3px;
  text-align:center;
}
.manage_table1 th.th1 {
  background-color:#f4f8ed;
}
.manage_table1 td {
  border-bottom:1px solid #cadea7;
  border-right:1px solid #cadea7;
  padding:5px 10px;
  text-align:right;
}
.manage_table1 td.td1 {
  text-align:left;
}
.manage_table1 td.td2 {
  text-align:left;
  padding:5px 15px;
}
.manage_table1 td.td3 {
  text-align:center;
}

/* 20140520 Ãß°¡*/
.tbl_menu2 {clear:both;margin-bottom:30px;width:100%;border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.tbl_menu2 caption{display:none}
.tbl_menu2 th{padding:7px 0 5px 0;background:#f4f8ed;border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; font-weight:bold;text-align:center;}
.tbl_menu2 th span{color:#516c2a; font-weight:bold}
.tbl_menu2 td a:hover{color:#86b34b;} 
.tbl_menu2 td{padding:0;border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#575757; vertical-align:top;} 
.tbl_menu2 tbody td ul li a, .tbl_menu03 tbody td ol li a{display:block; padding:5px 5px; line-height:1.6em;color:#575757; }
.tbl_menu2 tbody td ul li a:hover ,.tbl_menu03 tbody td ol li a:hover {background:url('/alio/images/common/tbl_th_bg.gif') repeat-x 0 bottom;}
.tbl_menu2 .fl {width:50%;overflow:hidden;padding:0; margin:0;border-right:1px solid #cadea7;; }
.tbl_menu2 .fr {width:49%; overflow:hidden; padding:0; margin:0; }
.tbl_menu2 .fr .pr15 {padding:0; margin:0;}
.tbl_menu2 .brn {border-right:none;}
/*tbl_menu2 inner table*/
.tbl_menu10 {clear:both; border:none; border-top:2px solid #86b34b; width:100%;}
.tbl_menu10 th {border-left:none; border-right:none;}
.tbl_menu10 td {border:none;}
.tbl_menu2 td ol li a.on,
.tbl_menu2 td ul li a.on{color:#fa5b02; font-weight:bold; letter-spacing:-1px;}

/*20140618 Ãß°¡*/
.tb8{clear:both; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b; text-align:center; }
.tb7_1 th {
  letter-spacing:-0.09em;
}
.tb8th {padding:5px; background:#f4f8ed; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7; color:#516c2a; text-align:center;}
.tb8td {padding:5px; border-right:1px solid #cadea7; border-bottom:1px solid #cadea7;}
.tb8.brn {border-right:none;}
.tb8.brr {border-left:1px solid #cadea7;}
.tb8.bg1 {background:#f4f8ed;}
.tb8.bg_green {background:#cadea7; color:#516c2a;}
.tb8.bg_gray {background:#f9f8fc;}
.tb8.bg_purple {background:#ede8fc;}
.tb8.bg_blue {background:#e1f3fa;}
.tb8.Lline {border-left:1px solid #cadea7;}
.tb8th.th1 {
  background-color:#fafcf7;
  color:#7a9256;
}

.tb7_blue{border-collapse:separate; *border-collapse:collapse; border-spacing: 0;}
.tb7_blue {clear:both; border-top:2px solid #4164b7; border-bottom:2px solid #4164b7; text-align:center; width:100%;}
.tb7_blue th {padding:7px 5px; background:#dff1ff; border-right:1px solid #dedede; border-bottom:1px solid #dedede; color:#204b99; text-align:center;}
.tb7_blue td {padding:5px 5px 5px 15px; border-right:1px solid #dedede; border-bottom:1px solid #dedede; text-align:left;}
.tb7_blue .brn {border-right:none;}
.tb7_blue .brr {border-left:1px solid #dedede;}
.tb7_blue .Lline {border-left:1px solid #dedede;}
